.version.wru /* version checker */
{
	color: #000018;
	background-color: #89E09E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3148.949999999998px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -154px;
	width: 0.01px;
}

#u1744
{
	z-index: 4;
	min-height: 921px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	background: #D6D6D6 url("../images/0011_203495_3624263_cover.jpg") no-repeat center center;
	background-size: cover;
}

#u1744_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	position: relative;
	left: -99px;
}

#u2283-10
{
	z-index: 5;
	width: 440px;
	min-height: 54px;
	background-color: transparent;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 867px;
	left: 360px;
}

#u2283-6
{
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
}

#u2283-2,#u2283-4
{
	color: #7584B0;
}

#u2283-8
{
	font-size: 15px;
	line-height: 21px;
	color: #E5E5E5;
}

#u1744-bw
{
	z-index: 4;
	min-height: 921px;
}

#u1749-4
{
	z-index: 20;
	width: 440px;
	min-height: 50px;
	background-color: transparent;
	text-align: center;
	line-height: 18px;
	position: fixed;
	top: 14px;
	left: 260px;
}

#u1749
{
	font-size: 100px;
	color: #FFFFFF;
	line-height: 127px;
}

#u2290-5
{
	z-index: 15;
	width: 440px;
	min-height: 54px;
	background-color: transparent;
	color: #5E5E5E;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	font-family: droid-serif, serif;
	font-weight: 400;
	margin-left: 260px;
	margin-top: 19px;
	position: relative;
}

#u2290
{
	font-weight: 700;
}

#u1741-4
{
	z-index: 30;
	width: 720px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 18px;
	letter-spacing: 0px;
	margin-left: 120px;
	margin-top: 23px;
	position: relative;
}

#u1741
{
	font-size: 100px;
	color: #3A3A3A;
	line-height: 127px;
}

#u1746-6
{
	z-index: 24;
	width: 792px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 16px;
	letter-spacing: 1px;
	margin-left: 84px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u1754-4
{
	z-index: 34;
	width: 347px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #BAC2C7;
	background-color: #FCFCFC;
	background-color: rgba(0,0,0,0.01);
	border-radius: 100px;
	padding: 8px;
	color: #616161;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 289px;
	margin-top: 27px;
	position: relative;
	-pie-background: rgba(0,0,0,0.01);
}

#u1754-4:hover
{
	background-color: #29ABE2;
	background-color: rgba(41,171,226,1);
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 25px;
	width: 347px;
	margin: 27px 0px 0px 289px;
	-pie-background: rgba(41,171,226,1);
}

.js #u1741-4.ose_pre_init,.js #u1746-6.ose_pre_init,.js #u1754-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pppu2167
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 79px;
}

#ppu2167
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2167
{
	z-index: 39;
	width: 400px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2316
{
	z-index: 75;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 342px;
}

#u2304
{
	z-index: 71;
	width: 400px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u2213
{
	z-index: 40;
	width: 400px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u2231
{
	z-index: 46;
	width: 400px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u2225
{
	z-index: 44;
	width: 401px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#ppu2297
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 413px;
}

#pu2167,#pu2297
{
	width: 0.01px;
}

#u2297
{
	z-index: 70;
	width: 541px;
	min-height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2322
{
	z-index: 77;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 483px;
}

#pu2179
{
	width: 0.01px;
	margin-top: 9px;
}

#u2179
{
	z-index: 38;
	width: 541px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2325
{
	z-index: 79;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 483px;
}

#u2310
{
	z-index: 73;
	width: 541px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u2219
{
	z-index: 42;
	width: 540px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u2303
{
	z-index: 2;
	width: 540px;
	background-color: #F2F2F2;
	padding-top: 52px;
	padding-bottom: 48px;
	margin-top: 15px;
	position: relative;
}

#u2280-6
{
	z-index: 60;
	width: 540px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 16px;
	letter-spacing: 1px;
	position: relative;
}

#u2280
{
	font-size: 27px;
	color: #353333;
	line-height: 30px;
}

#u1749-2,#u1741-2,#u1746-2,#u1746-4,#u2280-2,#u2280-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1746,#u1746-3,#u2280-3
{
	color: #353333;
	line-height: 36px;
}

#u2281-4
{
	z-index: 66;
	width: 347px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #BAC2C7;
	background-color: #FCFCFC;
	background-color: rgba(0,0,0,0.01);
	border-radius: 100px;
	padding: 8px;
	color: #616161;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 102px;
	margin-top: 22px;
	position: relative;
	-pie-background: rgba(0,0,0,0.01);
}

#u2281-4:hover
{
	background-color: #29ABE2;
	background-color: rgba(41,171,226,1);
	padding-top: 8px;
	padding-bottom: 8px;
	min-height: 25px;
	width: 347px;
	margin: 22px 0px 0px 102px;
	-pie-background: rgba(41,171,226,1);
}

#u1754-4:hover p,#u2281-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2244
{
	z-index: 3;
	min-height: 155px;
	background-color: #E5E5E5;
}

#u2244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 962px;
	position: relative;
	left: -99px;
	padding-top: 17px;
	padding-bottom: 17px;
}

#pu2237
{
	width: 0.01px;
	left: 104px;
	position: relative;
}

#u2237
{
	z-index: 48;
	width: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2258
{
	z-index: 56;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 804px;
}

#u2260
{
	z-index: 58;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 887px;
}

#u2243-6
{
	z-index: 50;
	width: 953px;
	min-height: 41px;
	background-color: transparent;
	color: #616161;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 104px;
	margin-top: 15px;
	position: relative;
}

#u2244-bw
{
	z-index: 3;
	min-height: 155px;
	margin-top: 61px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 147px;
}

#page .verticalspacer
{
	clear: both;
}

